Subject: [Tigers] Tiger Issue

From: "Dr. T. Y. McDowell via Tigers" <[email-masked]>
Date: Fri, 6 Jun 2025 12:26:43 -0400 (EDT)

--===============8748473297547895342==
	boundary="----=_Part_45172_25685809.1749227203946"

------=_Part_45172_25685809.1749227203946
Content-Transfer-Encoding: 7bit

Good Afternoon Tigers,
 
I had took my Tiger out yesterday for gas and an inspection sticker. Two miles from my house the car just died - dead as a doornail!  Brand new battery.  I had to have the car flat-bedded home (I waited 2.5 hours in 90+ degree heat for the truck to arrive). 
 
It's definitely an electrical issue, but I have no idea where to look/start.
Any input would be appreciated!
 
Thanks in advance,
 
Tym McDowell
------=_Part_45172_25685809.1749227203946
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Good Afternoon Tigers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I had took my Tiger out yesterday for gas and an inspection sticker. Two miles from my house the car just died - dead as a doornail!&nbsp; Brand new battery.&nbsp; I had to have the car flat-bedded home (I waited 2.5 hours in 90+ degree heat for the truck to arrive).&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">It's definitely an electrical issue, but I have no idea where to look/start.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Any input would be appreciated!</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks in advance,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_45172_25685809.1749227203946--

--===============8748473297547895342==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8748473297547895342==--